db_type: uniprot_tr
params: !!python/object/apply:collections.OrderedDict
- - - evalue
    - 0.01
  - - query-cover
    - 0.9
  - - outfmt
    - 6 qseqid sallseqid qlen evalue bitscore length nident
  - - out
    - tasks/tax_annot_by_diamond_on_uniprot_tr.v2018-08-08.task2.result
  - - query
    - seqs/missing_taxa.faa
  - - db
    - /tmp/pytest-of-hennings/pytest-0/test_full_analysis_and_file_pr0/test_dbs/uniprot_tr/2018-08-08/processed/uniprot_tr.dmnd
  - - threads
    - 3
  - - top
    - 0
prog: diamond blastp
shortname: tax_from_trembl_20180808_qcover90_diamond
type: taxonomic
